function FileData_Pairs(x)
{
x.t("ignore","response");
x.t("ignore","response-port-validation");
x.t("example","gtpu");
x.t("example","enable");
x.t("example","path-failure");
x.t("example","following");
x.t("255","usage");
x.t("included","target");
x.t("included","messages");
x.t("gtp-u","parameter");
x.t("gtp-u","related");
x.t("gtp-u","interface");
x.t("gtp-u","settings");
x.t("available","releases");
x.t("available","dependent");
x.t("cntxt_name","echo-interval");
x.t("cntxt_name","enter");
x.t("parameter","current");
x.t("parameter","default");
x.t("parameter","enter");
x.t("parameter","factory");
x.t("sgsn's","configuration");
x.t("method","determining");
x.t("version","installed");
x.t("defines","gtp-u");
x.t("detected","retries");
x.t("hops","include");
x.t("relayed","default");
x.t("sgsns","outside");
x.t("gtp","responses");
x.t("gtp","type");
x.t("gtp","echo");
x.t("gtp","path");
x.t("gtp","identity/context");
x.t("gtp","seconds");
x.t("installed","license");
x.t("related","parameters");
x.t("guard-interval","ignore");
x.t("guard-interval","seconds");
x.t("once","pooling");
x.t("inter-sgsn","rau");
x.t("inter-sgsn","routing");
x.t("current","sgtp");
x.t("user","data");
x.t("enabled","messages");
x.t("enabled","repeat");
x.t("gprs","tunneling");
x.t("dotted-quad","ipv4");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","gtpc");
x.t("mode","provides");
x.t("mode","commands");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("interface","address");
x.t("interface","enter");
x.t("bearer","(rab)");
x.t("rab","context");
x.t("sgtp","service");
x.t("sgtp","maintains");
x.t("type","product");
x.t("type","default");
x.t("type","path-failure");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("resets","specified");
x.t("responses","incorrect");
x.t("responses","sent");
x.t("deletes","path-failure");
x.t("reset","default");
x.t("response","message");
x.t("response","port");
x.t("packets","num");
x.t("packets","seconds");
x.t("time","usage");
x.t("time","non-echo");
x.t("pooled","sgsn");
x.t("binds","sgtp");
x.t("identify","requests");
x.t("identify","context");
x.t("multiple","retry-interval");
x.t("releases","8.1");
x.t("behaving","default");
x.t("product","version");
x.t("product","sgsn");
x.t("back","exec");
x.t("default","parameter");
x.t("default","resets");
x.t("default","removes");
x.t("default","gtpc");
x.t("default","echo");
x.t("default","pooling");
x.t("default","enables");
x.t("default","sgsn");
x.t("default","gtpu");
x.t("default","bind");
x.t("default","disabled");
x.t("default","100");
x.t("default","flex");
x.t("default","value");
x.t("default","configures");
x.t("default","send");
x.t("default","pool");
x.t("default","seconds");
x.t("removes","sgsn");
x.t("removes","configuration");
x.t("detect","gtp");
x.t("count","default");
x.t("count","new");
x.t("count","pooling");
x.t("count","integer");
x.t("access","bearer");
x.t("new","sgsn");
x.t("license","(s)");
x.t("8.1","higher");
x.t("command","gtpc");
x.t("command","enables");
x.t("command","specifies");
x.t("command","define");
x.t("command","enable");
x.t("command","configures");
x.t("command","configure");
x.t("command","excludes");
x.t("command","using");
x.t("security","administrator");
x.t("context/identify","request");
x.t("counter","message");
x.t("retransmission-timeout","removes");
x.t("retransmission-timeout","gtpu");
x.t("retransmission-timeout","send");
x.t("retransmission-timeout","seconds");
x.t("flags","during");
x.t("flags","rab-context");
x.t("incorrect","port");
x.t("during","inter-sgsn");
x.t("default-sgsn","enabled");
x.t("default-sgsn","enables");
x.t("default-sgsn","hop-counter");
x.t("default-sgsn","hop-count");
x.t("cisco","systems");
x.t("gtpc","ignore");
x.t("gtpc","echo-interval");
x.t("gtpc","commands");
x.t("gtpc","gtpu");
x.t("gtpc","bind");
x.t("gtpc","send");
x.t("gtpc","configure");
x.t("gtpc","setting");
x.t("retransmitted","messages");
x.t("privilege","security");
x.t("echo","gtpc");
x.t("echo","echo");
x.t("echo","path");
x.t("echo","messages");
x.t("echo","interval");
x.t("echo","pool");
x.t("num","default");
x.t("num","retransmission-timeout");
x.t("num","integer");
x.t("specified","parameter");
x.t("specified","gtp-u");
x.t("pooling","enabled");
x.t("pooling","functionality");
x.t("pooling","enables");
x.t("pooling","hop-counter");
x.t("settings","current");
x.t("settings","sgtp");
x.t("common","flags");
x.t("name","echo-interval");
x.t("path","failure");
x.t("definition","configuration");
x.t("functionality","removes");
x.t("functionality","provides");
x.t("functionality","allows");
x.t("functionality","sgsn");
x.t("functionality","(flex)");
x.t("functionality","without");
x.t("outside","sgsn");
x.t("outside","pool");
x.t("forward","(relay)");
x.t("enables","default");
x.t("enables","inclusion");
x.t("enables","configures");
x.t("dependent","platform");
x.t("ipv4","address");
x.t("entered","bind");
x.t("provides","means");
x.t("provides","configuration");
x.t("parameters","sgsn");
x.t("parameters","(gtp-u)");
x.t("echo-interval","guard-interval");
x.t("echo-interval","default");
x.t("echo-interval","max-retransmissions");
x.t("echo-interval","path-failure");
x.t("echo-interval","seconds");
x.t("standard","dotted-quad");
x.t("area","update");
x.t("tel","408-526-4000");
x.t("address","interface");
x.t("address","binds");
x.t("address","gtpc");
x.t("address","echo-interval");
x.t("address","configured");
x.t("address","bind");
x.t("address","ip_address");
x.t("exclude","common");
x.t("basis","nri");
x.t("allows","outside");
x.t("string","alphanumeric");
x.t("target","sgsn");
x.t("keywords/variables","available");
x.t("(gtp-c)","settings");
x.t("characters","identify");
x.t("rau","selected");
x.t("rau","procedure");
x.t("inclusion","hop-counter");
x.t("inclusion","configured");
x.t("hop-counter","gtp");
x.t("hop-counter","count");
x.t("hop-counter","default");
x.t("hop-counter","number");
x.t("hop-counter","sgsn");
x.t("hop-counter","keyword");
x.t("hop-counter","pool");
x.t("selected","default");
x.t("request","messages");
x.t("exposing","pool");
x.t("commands","sgtp");
x.t("commands","keywords/variables");
x.t("commands","configured");
x.t("commands","dns-sgsn");
x.t("commands","sgsn");
x.t("configured","count");
x.t("configured","gtpc");
x.t("configured","bind");
x.t("configured","greater");
x.t("configured","pool");
x.t("(rab)","context");
x.t("syntax","exit");
x.t("syntax","gtpc");
x.t("syntax","gtpu");
x.t("syntax","end");
x.t("syntax","path-failure");
x.t("syntax","pool");
x.t("validation","sgsn");
x.t("messages","relayed");
x.t("messages","time");
x.t("messages","product");
x.t("messages","value");
x.t("messages","configure");
x.t("messages","pool");
x.t("detection-policy","gtp");
x.t("detection-policy","deletes");
x.t("options","include");
x.t("means","sgsns");
x.t("control","(gtp-c)");
x.t("control","packet");
x.t("dns-sgsn","context");
x.t("max-retries","multiple");
x.t("number","hops");
x.t("number","retries");
x.t("nri","once");
x.t("maximum","number");
x.t("determining","path");
x.t("sgsn","ignore");
x.t("sgsn","example");
x.t("sgsn","gprs");
x.t("sgsn","identify");
x.t("sgsn","behaving");
x.t("sgsn","context/identify");
x.t("sgsn","privilege");
x.t("sgsn","pooling");
x.t("sgsn","functionality");
x.t("sgsn","forward");
x.t("sgsn","basis");
x.t("sgsn","hop-counter");
x.t("sgsn","sgsn");
x.t("sgsn","important");
x.t("sgsn","optimizes");
x.t("sgsn","process");
x.t("sgsn","context");
x.t("sgsn","reach");
x.t("sgsn","pool");
x.t("(sgtp)","service");
x.t("rab-context","default");
x.t("rab-context","gtpc");
x.t("rab-context","gtpu");
x.t("rab-context","option");
x.t("rab-context","disables");
x.t("rab-context","common-flags");
x.t("instructs","sgsn");
x.t("specifies","method");
x.t("specifies","policy");
x.t("define","policy");
x.t("gtpu","sgtp");
x.t("gtpu","command");
x.t("gtpu","gtpc");
x.t("gtpu","echo-interval");
x.t("gtpu","commands");
x.t("gtpu","specifies");
x.t("gtpu","bind");
x.t("requests","new");
x.t("requests","default-sgsn");
x.t("requests","disables");
x.t("requests","hop-count");
x.t("exits","configuration");
x.t("exec","mode");
x.t("bind","echo-interval");
x.t("bind","address");
x.t("alphanumeric","characters");
x.t("handling","retransmitted");
x.t("keyword","available");
x.t("keyword","entered");
x.t("keyword","instructs");
x.t("keyword","enable");
x.t("important","commands");
x.t("identity/context","requests");
x.t("end","exits");
x.t("end","usage");
x.t("max-retransmissions","retransmission-timeout");
x.t("max-retransmissions","num");
x.t("enable","default");
x.t("enable","inclusion");
x.t("tunneling","protocol");
x.t("return","global");
x.t("optimizes","handling");
x.t("disabled","reset");
x.t("(flex)","pooling");
x.t("(flex)","structure");
x.t("100","configures");
x.t("option","configures");
x.t("include/exclude","radio");
x.t("message","during");
x.t("message","include");
x.t("ip_address","defines");
x.t("ip_address","binds");
x.t("ip_address","echo-interval");
x.t("ip_address","dns-sgsn");
x.t("enter","standard");
x.t("enter","string");
x.t("enter","following");
x.t("greater","sgsn's");
x.t("path-failure","command");
x.t("path-failure","definition");
x.t("path-failure","detection-policy");
x.t("occurred","product");
x.t("flex","functionality");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","default");
x.t("configuration","specified");
x.t("configuration","detection-policy");
x.t("configuration","max-retries");
x.t("configuration","gtp-c");
x.t("retry-interval","seconds");
x.t("include","echo");
x.t("include","exclude");
x.t("include","hop-counter");
x.t("include","configured");
x.t("factory","default");
x.t("failure","example");
x.t("failure","detected");
x.t("failure","occurred");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("value","counter");
x.t("value","configured");
x.t("value","options");
x.t("value","bind");
x.t("value","send");
x.t("3600","ignore");
x.t("3600","max-retransmissions");
x.t("3600","configures");
x.t("configures","gprs");
x.t("configures","sgtp");
x.t("configures","echo");
x.t("configures","control");
x.t("configures","maximum");
x.t("configures","sgsn");
x.t("configures","interval");
x.t("configures","retransmission");
x.t("configures","duration");
x.t("interval","seconds");
x.t("send","rab");
x.t("send","common");
x.t("send","rab-context");
x.t("send","common-flags");
x.t("gtp-c","gtp-u");
x.t("gtp-c","settings");
x.t("process","incoming");
x.t("radio","access");
x.t("(s)","end");
x.t("plane","parameters");
x.t("systems","tel");
x.t("platform","type");
x.t("context","cntxt_name");
x.t("context","response");
x.t("context","name");
x.t("context","sgsn");
x.t("context","requests");
x.t("context","usage");
x.t("configure","gtp-u");
x.t("configure","gprs");
x.t("configure","count");
x.t("configure","gtp-c");
x.t("echos","guard-interval");
x.t("data","plane");
x.t("(relay)","requests");
x.t("timeout","gtp");
x.t("timeout","packets");
x.t("non-echo","path");
x.t("non-echo","messages");
x.t("non-echo","non-echo");
x.t("reach","pooled");
x.t("fax","408-527-0883");
x.t("routing","area");
x.t("policy","detect");
x.t("policy","used");
x.t("global","configuration");
x.t("port","validation");
x.t("port","keyword");
x.t("retransmission","timeout");
x.t("procedure","default");
x.t("procedure","gtpc");
x.t("excludes","radio");
x.t("structure","functionality");
x.t("repeat","command");
x.t("protocol","user");
x.t("protocol","control");
x.t("protocol","(sgtp)");
x.t("integer","255");
x.t("integer","retransmission-timeout");
x.t("integer","3600");
x.t("integer","value");
x.t("integer","usage");
x.t("retries","packets");
x.t("retries","echo");
x.t("retries","non-echo");
x.t("(gtp-u)","sgtp");
x.t("disables","default");
x.t("disables","configured");
x.t("incoming","gtp");
x.t("packet","retransmission");
x.t("service","example");
x.t("service","product");
x.t("service","address");
x.t("service","gtpu");
x.t("service","max-retransmissions");
x.t("service","include/exclude");
x.t("service","configuration");
x.t("service","include");
x.t("response-port-validation","keyword");
x.t("response-port-validation","max-retransmissions");
x.t("following","command");
x.t("used","value");
x.t("hop-count","included");
x.t("hop-count","cisco");
x.t("setting","default");
x.t("duration","echos");
x.t("using","hop-counter");
x.t("returns","exec");
x.t("returns","global");
x.t("maintains","responses");
x.t("without","exposing");
x.t("sent","sgsn");
x.t("pool","command");
x.t("pool","default-sgsn");
x.t("pool","hop-counter");
x.t("pool","(flex)");
x.t("pool","reach");
x.t("pool","hop-count");
x.t("seconds","ignore");
x.t("seconds","guard-interval");
x.t("seconds","sgtp");
x.t("seconds","default");
x.t("seconds","send");
x.t("seconds","integer");
x.t("seconds","seconds");
x.t("higher","default");
x.t("common-flags","rab-context");
x.t("common-flags","option");
x.t("update","procedure");
}
